/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden !important;
}

body {
    color: #666666;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden !important;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 20px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.padding_0 {
    padding: 0px;
}

.layout_padding {
    padding-top: 90px;
    padding-bottom: 0px;
}

.header_section {
    width: 100%;
    float: left;
    background-image: url(../images/banner-bg.png);
    height: auto;
    background-size: 100%;
    text-align: center;
}

.logo {
    width: 35%;
    float: left;
}

.bg-light {
    background-color: transparent !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #459b04;
    font-size: 18px;
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #459b04;
}

.banner_section {
    width: 100%;
    float: left;
    padding-bottom: 50px;
}

.banner_taital {
    width: 100%;
    float: left;
    font-size: 70px;
    color: #fdfcfc;
    font-weight: bold;
    text-transform: uppercase;
}

.banner_text {
    width: 49%;
    float: left;
    font-size: 16px;
    color: #fdfcfc;
    margin: 0px;
}

.btn_main {
    width: 100%;
    display: flex;
    padding-top: 40px;
}

.contact_bt {
    width: 170px;
    float: left;
}

.contact_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #060606;
    background-color: #ffffff;
    text-align: center;
    padding: 10px 0px;
    text-transform: uppercase;
}

.contact_bt a:hover {
    color: #ffffff;
    background-color: #fb8a05;
}

.readmore_bt {
    width: 170px;
    float: left;
    margin-left: 20px;
}

.readmore_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #060606;
    background-color: #ffffff;
    text-align: center;
    padding: 10px 0px;
    text-transform: uppercase;
}

.readmore_bt a:hover {
    color: #ffffff;
    background-color: #fb8a05;
}

.readmore_bt.active a {
    color: #ffffff;
    background-color: #fb8a05;
}

.number_text {
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 100%;
    padding-top: 10px;
    margin-top: 80px;
}

body {
    width: 100%;
    height: 100%;
}

.carousel-inner,
.carousel,
.carousel-item,
.container,
.fill {
    height: 100%;
    width: 100%;
    background-position: center center;
    background-size: cover;
}

.slide-wrapper {
    display: inline;
}

.slide-wrapper .container {
    padding: 0;
}


/*------------------------------ vertical bootstrap slider----------------------------*/

.carousel-inner>.carousel-item.carousel-item-next,
.carousel-inner>.carousel-item.active.carousel-item-right {
    transform: translate3d(0, 100%, 0);
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    top: 0;
}

.carousel-inner>.carousel-item.carousel-item-prev,
.carousel-inner>.carousel-item.active.carousel-item-left {
    transform: translate3d(0, -100%, 0);
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    top: 0;
}

.carousel-inner>.carousel-item.next.carousel-item-left,
.carousel-inner>.carousel-item.carousel-item-prev.carousel-item-right,
.carousel-inner>.carousel-item.active {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    ;
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    top: 0;
}


/*------------------------------- vertical carousel indicators ------------------------------*/

.carousel-indicators {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 20px;
    right: -84px;
    left: auto;
    width: auto;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.carousel-indicators li {
    display: block;
    width: 19px;
    height: 19px;
    margin-right: 15px;
    margin-left: 1px;
    text-indent: -999px;
    background-color: rgba(255, 255, 255, .5);
    border-radius: 100px;
    background-color: white;
}

.carousel-indicators li.active {
    margin-bottom: 5px;
    background: transparent !important;
    border: 3px solid #ffffff;
}


/* about section start */

.about_section {
    width: 100%;
    float: left;
    padding-bottom: 90px;
}

.about_taital_main {
    width: 100%;
    float: left;
    padding-top: 230px;
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #ffffff;
    background-color: #b538a4;
    height: auto;
    padding: 0px 37px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

.about_text {
    width: 80%;
    float: left;
    font-size: 16px;
    color: #3f3f3f;
    margin: 0px;
    padding-top: 40px;
}

.read_bt {
    width: 190px;
    float: left;
    margin-top: 40px;
}

.read_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #ffffff;
    background-color: #fb8a05;
    text-align: center;
    padding: 8px 10px;
}

.read_bt a:hover {
    background-color: #b538a4;
    color: #ffffff;
}

.abiut_images_main {
    width: 100%;
    float: left;
    padding-left: 100px;
}

img.image_1 {
    width: 50%;
    float: right;
    position: relative;
}

img.image_2 {
    width: 70%;
    float: left;
    position: absolute;
    top: 110px;
    left: 90px;
}

.main {
    width: 100%;
    float: right;
    text-align: right;
}

img.image_3 {
    width: 70%;
    float: right;
    padding-top: 125px;
    padding-left: 104px;
}


/* about section end */


/* marriage section start */

.marriage_section {
    width: 100%;
    float: left;
    background: linear-gradient(to right, #693dab, #cd29a2);
    padding-bottom: 90px;
}

.marriage_img {
    width: 100%;
    float: left;
}

.padding_left_0 {
    padding-left: 0px;
}

.marriage_taital_main {
    width: 80%;
    float: left;
}

.marriage_taital {
    width: 100%;
    float: left;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}

.marriage_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    margin: 0px;
}

.marriage_section_2 {
    width: 100%;
    float: left;
    padding-top: 0px;
}

.marriage_taital_left {
    width: 30%;
    float: left;
}

.marriage_taital_right {
    width: 70%;
    float: left;
}

.car_image {
    text-align: center;
}

.car_box {
    width: 100px;
    height: 120px;
    background-color: #ffffff;
    border-radius: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: 50px;
}

.parking_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #ffffff;
    padding-top: 52px;
}

.long_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    margin: 0px;
}


/* marriage section end */


/* blog section start */

.blog_section {
    width: 100%;
    float: left;
}

.blog_taital {
    width: 100%;
    float: left;
    font-size: 30px;
    color: #0b0b0b;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

.blog_text {
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: center;
    margin: 0px;
}

.blog_section_2 {
    width: 100%;
    background-color: #ffffff;
    height: auto;
    padding: 0px 50px 50px 0px;
    box-shadow: 0px 0px 60px 4px #eeeeef;
    margin-top: 50px;
}

.date_text {
    width: 60px;
    font-size: 15px;
    color: #ffffff;
    background-color: #fb8a05;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    position: relative;
    z-index: 1;
}

.image_4 {
    width: 100%;
    float: left;
    position: relative;
    top: -10px;
    padding-left: 50px;
}

.liya_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #252525;
    font-weight: bold;
    padding-top: 100px;
    font-family: 'Raleway', sans-serif;
}

.ipsum_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #202020;
    margin: 0px;
    padding-top: 20px;
    font-family: 'Raleway', sans-serif;
}

.follow_btn_main {
    width: 100%;
    display: flex;
    padding-top: 57px;
}

.like_bt {
    width: 50px;
    float: left;
}

.like_bt a {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #202020;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}

.like_bt a:hover {
    color: #e6615a;
}

.comment_bt {
    width: 100px;
    float: left;
    margin-left: 20px;
}

.comment_bt a {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #202020;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}

.comment_bt a:hover {
    color: #e6615a;
}

.comment_bt.active a {
    color: #e6615a;
}

.image_5 {
    width: 100%;
    float: left;
    padding-top: 50px;
}

.jonas_box {
    width: 100%;
    float: left;
    padding: 0px 0px 0px 50px;
}

.jonas_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #252525;
    font-weight: bold;
    padding-top: 35px;
    font-family: 'Raleway', sans-serif;
}


/* blog section end */


/* contact srction start */

.contact_srction {
    width: 100%;
    float: left;
    padding-bottom: 90px;
}

.contact_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #087e11;
    text-align: center;
    padding-bottom: 40px;
    font-weight: bold;
}

.contact_srction_2 {
    width: 100%;
    float: left;
}

.mail_main {
    width: 80%;
    margin: 0 auto;
}

.mail_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #424343;
    border: 1px solid #8e8e8e;
    background-color: #ffff;
    padding: 15px;
    margin-top: 20px;
}

.massage-bt {
    color: #424343;
    width: 100%;
    font-size: 18px;
    background-color: #ffff;
    padding: 15px;
    border: 1px solid #8e8e8e;
    height: 60px;
    margin-top: 20px;
}

.send_bt {
    width: 170px;
    margin: 0 auto;
    text-align: center;
}

.send_bt a {
    width: 100%;
    float: left;
    background-color: #fb8a05;
    color: #fefeff;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    margin-top: 40px;
    border-radius: 40px;
}

.send_bt a:hover {
    background-color: #b538a4;
    color: #ffffff;
}


/* contact srction end */


/* news section start */

.news_section {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.news_taital {
    width: 100%;
    font-size: 30px;
    color: #131313;
    font-weight: bold;
}

.padding_right_0 {
    padding-right: 0px;
}

.news_main {
    width: 100%;
    float: left;
    padding-left: 100px;
}

.news_section_2 {
    width: 100%;
    padding: 60px;
    margin-top: 30px;
    display: contents;
}
.news_section_2>div{
    display: inline-block;
}
.news_section_2 img{
    width: 200px;
}
.lina_text {
    width: 100%;
    font-size: 20px;
    color: #fb8a05;
    font-weight: bold;
    text-transform: uppercase;
}

.dummy_text {
    width: 100%;
    font-size: 16px;
    color: #989797;
    margin: 0px;
    padding-top: 30px;
}

.quick_icon {
    width: 100%;
    padding-top: 40px;
}


/* contact srction end */


/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    background-color: #2d2c2d;
    padding: 50px 0px;
}

.social_icon {
    padding: 20px 0px;
    width: 100%;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}

.padding_10 {
    padding: 0px 10px;
}

.location_main {
    width: 100%;
    display: flex;
    padding-top: 30px;
}

.location_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fdfefe;
}

.location_text a {
    color: #fdfefe;
}

.location_text a:hover {
    color: #fb8a05;
}

.center {
    text-align: center;
}

.padding10 {
    padding-left: 10px;
}

.right {
    text-align: right;
    float: right;
}

.Enter_mail_main {
    width: 70%;
    display: flex;
    margin: 0 auto;
    padding-top: 50px;
}

.Enter_text {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #9e9c9c;
    background-color: #ffffff;
    padding: 8px 20px;
    margin-top: 10px;
    border: 0px;
    height: 52px;
}

input.Enter_text::placeholder {
    color: #9e9c9c;
}

.subscribe_bt {
    width: 170px;
    float: left;
    margin-top: 10px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #fb8a05;
    background-color: #ffffff;
    text-align: center;
    padding: 10px 0px;
    text-transform: uppercase;
}

.subscribe_bt a:hover {
    color: #9e9c9c;
}


/* footer section end */


/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #898989;
    height: auto;
}

.copyright_text {
    width: 80%;
    margin: 0 auto;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    padding: 20px 0px;
    border-top: 1px solid #fff;
}

.copyright_text a {
    color: #ffffff;
}

.copyright_text a:hover {
    color: #fb8a05;
}


/* copyright section end */

/* --------------------- */
/*  ----- COOKIES -----  */
/* --------------------- */
.oculto{
    display: none !important;
}
#cookies{
    position: fixed;
    overflow: scroll;
    top: 0;
    background-color: #1d8a8ade;
    width: 100%;
    height: 100%;
    font-size: 16px;
    z-index: 90;
    text-align: justify;
}
#cookies p, #cookies li{
    color:#002b45;
}
#cookies>div{
    background-color: #fff;
    padding: 15px 30px;
}
.cook_head_1, .cook_head_2{
    margin-bottom: 10px;
}
.cook_head_1 img{
    margin: auto;
    display: block;
}
.cook_footer_1, .cook_footer_2{
    margin: 15px 0;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
}
#cook_config, #cook_back{
    color: rgb(29 138 138);
    cursor: pointer;
    border: none;
    background-color: #fff;
    margin: 20px 0;
}
#cook_back{
    color: inherit;
}
.cook_go{
    background-color: rgb(29 138 138);
    color: white;
    padding: 10px 20px;
    border-radius: 2px;
    border: none;
}
#cook_save{
    background-color: #ffffff;
    color: inherit;
    border-radius: 2px;
    border: 1px solid #002b45;
    padding: 10px 20px;
    margin: 10px 0;
    width: 100%;
}
#cookies #headingOne>a+div>p{
    background-color: #2c4054;
    color: #ffffff;
    padding: 4px 8px;
    font-size: 12px;
}
#cookies .card{
    border-bottom: 1px solid #e3e9e9;
    padding: 10px 0;
}
#cookies .card-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#cookies .card-header>a>img{
    margin-right: 16px;
}
#cookies .card-body{
    padding: 5px 10px;
    font-style: italic;
}
#cookies .btn-link{
    display: flex;
    flex-direction: row;
    align-items: center;
}
#cookies .btn-link:hover{
    text-decoration: none;
}
#cookies a.btn-link::before {
    background-image: url(../images/up.png);
    background-repeat: no-repeat;
    background-size: 16px;
    content: '';
    display: inline-block;
    height: 24px;
    left: -11px;
    position: relative;
    width: 24px;
}
#cookies a.collapsed::before {
    background-image: url(../images/down.png);
    background-repeat: no-repeat;
    background-size: 16px;
    content: '';
    display: inline-block;
    height: 24px;
    left: -11px;
    position: relative;
    width: 24px;
}
#cookies .type{
    background-color: rgba(0, 0, 0, 0.05);
    border: 1px solid #d6d6d6;
    border-radius: 1em;
    margin-bottom: 0.5em;
    padding: 1em;
}
#cookies .type span{
    font-weight: bold;
}
@media (min-width: 768px){
	.cook_footer_1, .cook_footer_2{
		flex-direction: row;
	}
    #cookies{
        padding: 10% 20%;
    }
    #cook_save{
        margin: 0 0 0 50%;
        width: inherit;
    }
    #cook_config, #cook_back{
        margin: 0;
    }
}
@media (min-width: 1200px){
    #cook_save{
        margin: 0 0 0 60%;
        width: inherit;
    }
}
/* INPUT ON/OFF */
#cookies .switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
    cursor: pointer;
  }
  #cookies .switch input[type=checkbox] {
    opacity: 0;
    height: 0;
    width: 0;
  }
  #cookies .switch input[type=checkbox] + span {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background: #f44336;
    width: 100%;
    height: 100%;
    border-radius: 25px;
  }
  #cookies .switch input[type=checkbox]:checked + span {
    background: #4caf50;
  }
  #cookies .switch input[type=checkbox] + span:after {
    position: absolute;
    content: "\00a0";
    display: block;
    border-radius: 25px;
    height: 20px;
    width: 18px;
    background: white;
    top: 2px;
    left: 3px;
  }
  #cookies .switch input[type=checkbox]:checked:focus + span:before {
    position: absolute;
    content: "\00a0";
    display: block;
    border-radius: 25px;
    height: 32px;
    width: 32px;
    background: rgba(255, 255, 255, 0.5);
    border: 2px solid white;
    margin-left: -9px;
    margin-top: -6px;
    opacity: 0.5;
  }
  #cookies .switch input[type=checkbox]:checked + span:after,
  #cookies .switch input[type=checkbox]:checked + span:before {
    left: calc(100% - 22px);
  }  

/* COOKIES END */
.title_contact{
    color: #087e11;
    font-weight: bold;
}
.container{
    margin-top: 3rem;
}
.inicio{
    background-color: #d3efda;
}
.text_inicio{
    padding: 20px;
    color: black;
}
.lateral{
    margin-top: 10px;
    background-color: #ffffff;
    height: fit-content;
    padding-bottom: 25px;
}
.lateral p{
    font-weight: bold;
    color: black;
    margin: 0;
}
.lateral li{
    margin: 6px;
}
.lateral li img{
    background-color: #33a70e96;
    padding: 5px;
    margin: 2px;
    border-radius: 33px;
}
.lateral button a{
    padding: 10px;
    border-radius: 13px;
    background-color: #df9130;
}
.mail_main .send_bt button{
    padding: 10px;
    border-radius: 13px;
    background-color: #df9130;
}
.lateral button{
    margin-top: 10px;
}
.bajo_menu{
    border-bottom: 4px solid #f1ba3e;
}
.legal{
    text-align: center;
}
.legal a{
    margin: 0 5px;
}
.copyright_section{
    color: white
}
.img_footer{
    margin-left: 20px
}
.redes ul{
    display: flex;
}
.redes li{
    margin: 15px 10px;
    cursor: pointer;
}
.contactos li{
    margin: 10px 0;
}